请问1.4怎么升级1.5?

果为一.四的证书答题,老是会抵触
详细体现为
多域名,且多二级域名的情形高,会见a域名会隐示b域名的证书
以是念尝尝一.五的泛域名证书
必要卸载一.四之后重装一.五吗?果为vps空间没有是很够,无奈挨包备份
卸载的话会把lamp1起卸载吗?《嘉废网友》:用myssl面com扫描也是
会有RSA一  RSA二
RSA一是扫描域名的证书, RSA二是另一个域名的证书
《黑鲁木全网友》:而后便会抵触到会见A域名,证书隐示的是B域名的
《桂林网友》:只是证书有答题能够只迁徙certbot到acme.sh  https://lnmp.org/notice/lnmp-v⑴五.html 上有注明
您该ip上摆设了多个https站面确定是会有rsa 一,二,三之类的
只有您设置装备摆设出答题是没有会呈现会见a是b的证书,您能够本身搜检设置装备摆设文件是可有过错,是可失效

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注